:root {
    --widthbody : 1300px;
    --colortext1: black;
    --colortext2: white;
    /* --colortext3: #006666; */
    --colortext3: #f8fafa;
    --colortext4: rgb(1, 31, 3);
    /* --colortext5: rgb(157, 197, 180); */
    --colortext5: white;
    --colortext6: #797979;
    --background-color1 : white;
    --background-color2 : #336699;
    --background-title3 :white;

}
* { 
    margin: 0;
    padding: 0;
    color: black;
} 
body {    
    background-color: var(--background-color1);
    font-family: Tahoma, Verdana, sans-serif;
    font-size:100%;
    line-height:normal;
    margin-top: .5rem;
}
.contenedor {
    width: 95%; /*95%;*/
    max-width: var(--widthbody);
    margin: 0 auto;
    overflow: hidden;
}
.fleft { 
    float:left;
}
.fright { 
    float:right;
}
.clear { 
    clear:both;
}
.alignright { 
    text-align:right;
}
.aligncenter { 
    text-align:center;
}
h1,h2,h3,h4,h6 {
    text-transform: none; 
    font-weight: normal;
    position: relative;
    overflow: hidden;
}
.redsocial h2 {
    text-align: center;
} 
h4 {
    margin-top: .3rem;
    margin-bottom: .3rem;
}
h4.fondo {
    background-color: var(--background-color2);
    font-size: 87%;
    width: 35%;
    color: var(--colortext2);
    padding-left: .5rem;
    padding-bottom: .2rem;
}
h6 {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: var(--colortext6)
}
p {
    font-size: .9rem;
}
a.nounderline:link {
    text-decoration : none;	
}
a {
    color: var(--colortext3);
}
a.text {
    font-size: 85%;
}
ul { 
    list-style:none;
}
.li-circle {
    list-style-type: circle ;
    font-size: .9rem;
}
header,
footer {
    background-color: var(--background-color2) ;
}
.header,
.nav-opc,
.subarea,
.subarea-opc,
.footer-main,
.main-item {
    display: flex;   
}
.header-logo {   
    width: 30%;    
}
.header-logo img {
    width: 80%;
    height: 80px;
    position: relative;
}
.header-nav {   
    width: 70%;
    padding-top: 1.8rem;
    padding-right: 1rem;
    padding-bottom: 1.8rem;
} 
.nav {
    display: flex;
    position: relative;
} 
.nav-lista,
.nav-lista1 {
    display: flex;
    list-style: none;
}
.nav-item {
    font-size: 1rem;
    padding-right:  .5rem;
    padding-left: .5rem;
    color: white; 
    text-decoration: none;   
}
.nav-item:hover {
        background: rgb(157, 197, 180);
        padding: .5rem .5rem .5rem .5rem;
}
input#abrir-cerrar {
    visibility:hidden;
    position: absolute;
    top: -9999px;
}
input#abrir-cerrar:checked ~ #sidebar {
    width:130px;
}
input#abrir-cerrar:checked + label[for="abrir-cerrar"], 
input#abrir-cerrar:checked ~ #contenido {
    margin-left:150px;
    transition: margin-left .4s;
}
input#abrir-cerrar:checked + label[for="abrir-cerrar"] .cerrar {
    display:inline;
}
input#abrir-cerrar:checked + label[for="abrir-cerrar"] .abrir {
    display:none;
}
label[for="abrir-cerrar"] {
    cursor:pointer;
    padding: .5rem;
    background-color:#336699;
    color:#fff;
    display:inline-block;
    width:30px;
    text-align: center;
    border-style: solid;
    border-radius: 5px;
    border-color: white;
    display: none;
}
.sidebar {
    position: fixed;
    height: 20.5%;
    width: 0;
    top: 5.5rem;
    right: .57rem;
    z-index: 1;
    background-color: #8a98a7;
    overflow-x: hidden;
    transition: 0.4s;
    padding: .5rem 0;
    box-sizing:border-box;
}
.sidebar .boton-cerrar {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    font-size: 2rem;
    display: block;
    line-height: 1.5rem;
    height: 32px;
    width: 35px;
}
.sidebar ul, .sidebar li {
    list-style:none inside;
}
.sidebar ul {
    display: block;
    width: 80%;
    min-width:210px;
}
.sidebar a {
    display: block;
    font-size: 100%;
    color: #eee;
    text-decoration: none;
    padding: .5rem .5rem;
}
.sidebar a:hover{
    color:#fff;
    background-color: #f90;
    padding: .5rem .5rem;
}
.abrir-cerrar {
    color: #2E88C7;
    font-size:1rem;   
}
.body1-main {
    height: 100%;
    width: 100%;
}
.detimgcarousel {
    width:150%; /*210%;*/
    margin-bottom: -27rem;
    color: var(--background-color2); 
}
.carousel  {
    height: 535px;
}
.carousel .carousel-item {
    display:  flex;   
    flex-direction: row;
    justify-content: center;
    margin-bottom: 5rem;
    align-items: center;
    user-select: none;  
    /* background: #f90;   */
    width: 70%; /*95%; /*500px;35%;*/ 
    
} 
.carousel .carousel-item img {
    object-fit: cover;
    position: absolute;
    z-index: 0;
    /* border-radius: 35px; */
}
.carousel .indicators .indicator-item {
    border-radius: 5;
    width: 5px; /*20px;*/
    height: 5px; /*4px;*/    
    /*transform: rotate(45deg);*/
    margin: 5px 10px;
    background: #36221c;
} 
.redsocial {
    margin-top: .8rem;
    /* background-color: rgb(95, 181, 207); */
}
.redsocial img {
    --sizeico : 50px;
    width: 150px; /*var(--sizeico);*/
    height: var(--sizeico);
}
.redsocial-lista {
    margin-left: 3.2rem;
    display: flex;    
} 
.redsocial-lista li {
    padding-right: 1.5rem;
}
.body2-main,
.services .body2-main {
    padding: 1rem .5rem .2rem .8rem;
    color: black;
    width: 100%;
}
.services .body2-main {
    padding-top: 1.5rem;
}
.body2-main2 {
    display: flex;
    margin-top: 1rem;
}
.body2-item {    
    margin-right: 1.3rem;
    height: 415px;
    /* background-color:#cce6da; */
    /* background-color:#0260ad7c; */
    background-color:#2a5d867c;
}
.body2-item2 {
    margin-left: .5rem;
    margin-right: .5rem;
    margin-bottom: 1rem;
    /* background-color:#cce6da; */
    background-color:#0260ad7c;
    width: 87%;
}
.body2-item {    
    width: 300px;
}
.body2-item ul {
    margin-top: 1rem;
}
.body2-item2 {    
    padding-left: 1rem;
}
.body2-item2 ul {
    margin-top: 1.3rem;
}
.body2-main .body2-item2 ul li {
    margin-left: 1rem;
    margin-right: 1.1rem;
    padding-bottom: .7rem;
}
.body2-main2 .body2-item ul li {
    margin-left: 2rem;
    margin-right: 1rem;
    padding-bottom: .5rem;
}
.body2-main2 .body2-item img {
    object-fit: cover;
    position: relative;
    z-index: 0;
    margin-bottom: 1rem;
    height: 200px;
    width: 300px;
    border-radius: 0rem; /*.25rem;*/
}
.body2-main2 .body2-item h3 {
    margin-left: .5rem;
    margin-bottom: .3rem;
    font-size: 1.2rem    
}
.item {
    text-decoration: none;
    color: var(--colortext3);
    /* font-weight: bold ; */
}
.item:hover {
    background: rgb(157, 197, 180);
    padding: .2rem .5rem .2rem .5rem;
}
.footer-main {
    width: 100%;
    padding: .7rem 0 .1rem 1rem;
}
.footer-main h2 {
    padding-right: 1.5rem;
    color: var(--colortext2);
}
.footer-item {
    width: 20%;
}
.footer-subtitle {
    font-size: 1.01rem;    
    color: var(--colortext2);
}
.footer-p {
    color: var(--colortext5);
    font-size: .8rem;
    margin-top: .3rem;
}
.border {
    border-style: solid;
    border-width: thin;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.radius {
    border-radius: 0rem; /*.25rem;*/
}
.radius1 {
    border-radius: 0rem; /*.75rem;*/
}
.shadow-box {
    box-shadow: 0 .125rem .25rem gray;
}
/*********************
    descargar.html    
**********************/
.main-area h1 {
    background-color: var(--background-color2);
    color: var(--colortext2);
    line-height: 1.6em;
    padding-left: .5rem;
    font-size: 1.8rem;
}
.main-area h2 {
    color: var(--colortext6);
    line-height: 1.6em;
    margin-top: .3rem;
    font-size: 1.4rem;
    border-bottom:1px solid #e3e3e3
}
.textcolor {
    color: var(--colortext3);
    font-weight: bold;
}
.textcolor1 {
    color: red;
}
.main-item {
    margin-top: .2rem;    
    position: relative;
}
.main-area {
    width: var(--widthbody);
    position: relative;
}
.download {
    width: 990px;
    padding-top: 0;
}
.main-area1 {
    width: 550px;
    padding-left: .5rem;
    line-height: 1.5rem;
}
.main-area2 {
    width: 100px;
    font-size: .8rem;
    line-height: 1.5rem;
}
.main-area3 {
    width: 160px;
    font-size: .8rem;
    line-height: 1.5rem;
}
.services {
    width: 400px;
    height: auto; 
    padding-top: .7rem;
    /* background-color:#E9E9E9; */
}
.itemb {
    text-decoration: none;
}
.itemb:hover {
    background: rgb(230, 221, 221);
    padding: .2rem .5rem .2rem .5rem;
}